QNAP

QTS 5.0.x

MariaDB Server Requirements

Software requirements

Description

Operating system

QTS 5.0.0 or later

App

MariaDB 5 or MariaDB 10 app

Download and install the app version that meets your database requirements from App Center.

For details, see Installing an App from App Center.